﻿.signup-logo {
    max-width: 30em;
    text-align: center;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
}
.signup-logo img {
    max-width: 404px;
    margin-left: auto;
    margin-right: auto;
}
.signup-center h1 {
    margin-top: 0.5em;
    text-align: center;
    font-size: 1.7em;
    font-family: 'Jura', sans-serif;
    font-weight: 700;
    color: #06163c;
}
.signup-form {
    max-width: 30em;
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    background-color: rgba(30, 98, 193, 0.65);
    padding: 0em 2em 1em 2em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
}
.signup-form ul {
    list-style-type: none;
}
.signup-form > form > ul > li:first-child {
    padding: 0;
    margin: 0;
    margin: 1em 5px;
}
.signup-form > form > ul > li > h2 {
    margin: 0;
    color: #fff;
}
.signup-form > ul > li:nth-child(2) {
    padding-top: 1em;
    margin: 1em 0 2em 0;
    word-break: break-all;
}
.signup-form > ul > li > textarea {
    width: 93%;
    margin-top: 0.5em;
    min-height: 5em;
    max-height: 15em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    resize: vertical;
    font-family: 'Helvetica';
    font-size: 0.8em;
    color: #999999;
    resize: vertical;
}
.signup-form > form > ul > li:nth-child(2) span{
    color: #fff;
}
.signup-form > form > ul > li:nth-child(3) {
    margin: 1em 0;
}
.signup-form > form > ul > li:nth-child(3) span {
    color: #fff;
}
.signup-form > form > ul > .checkbox-pass {
    margin-top: 1em;
    margin-bottom: 3em;
}
.signup-form > form > ul > li:nth-child(10) img {
    width: 2em;
    vertical-align: -.5em;
}
.signup-form > form > ul > li:nth-child(10) .male {
    margin: 0 20% 0 2%;
}
.signup-form > form > ul > li:nth-child(10) .female {
    margin: 0 2% 0 20%;
}

.signup-form > form > ul > li:last-child {
    margin-bottom: 0;
}

.signup-form > form > ul > li:last-child a {
        color: #fff;
    text-decoration: none;
    font-size: 0.8em
}

.signup-form > form > ul > li:last-child a span{
    white-space: nowrap;
}

.signup-form > form > ul > li:last-child a:hover {
color: #567beb;
}
/* Sign Up with Facebook or Google
////////////////////////////////////////////*/

.signup-media li {
    display: block;
}
.signup-media li:first-child {
    margin-bottom: 2em;
}
.signup-member {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.signup-t input {
    width: 98%;
    padding: 0.8em 0 0.8em 0.5em;
    margin: 0.5em 0;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    border-style: none;
    outline: none;
}
.signup-t select {
    width: 98%;
    padding: 0.8em 0 0.8em 0.5em;
    margin: 0.5em 0;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    border-style: none;
    outline: none;
    color: gray;
}
.checkbox-pass ul {
    color: #fff;
    display: block;
    text-align: center;
    word-wrap: normal;
}
.checkbox-pass ul li {
    width: 50%;
}
.checkbox-pass ul li input {
    margin-top: 0.3em;
    margin-right: 0.8em;
}
.checkbox-pass ul li a{
    color: #fff;
    text-decoration: none;
}
.checkbox-pass ul li a:hover{
    color: #567beb;
}

/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .signup-center h1 {
        display: none;
    }
    .checkbox-pass ul li {
        width: 100%;
    }
    .checkbox-pass ul li:last-child {
        margin-top: 0.5em;
        margin-bottom: 2em;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .signup-facebook {
        font-size: 1em;
    }
    .signup-google {
        font-size: 1em;
    }
}
@media screen and (min-width: 45em) {
    .signup-facebook {
        font-size: 1em;
    }
    .signup-google {
        font-size: 1em;
    }
}